Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588801 - No "large" fedora icon
Summary: No "large" fedora icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 16:27 UTC by Bastien Nocera
Modified: 2010-05-15 20:42 UTC (History)
4 users (show)

Fixed In Version: fedora-logos-13.0.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-15 20:42:56 UTC


Attachments (Terms of Use)
scalable start-here.svg (deleted)
2010-05-06 03:15 UTC, Máirín Duffy
no flags Details

Description Bastien Nocera 2010-05-04 16:27:17 UTC
In GDM, go to the accessibility popup window, and select "Enhance contrast in colours", and the Fedora logo in the chooser becomes a GNOME logo.

Comment 1 Tom "spot" Callaway 2010-05-05 13:37:43 UTC
Bastien, what file is it looking for?

Comment 2 Bastien Nocera 2010-05-05 17:24:26 UTC
I don't know, Ray would know.

Comment 3 Ray Strode [halfline] 2010-05-06 00:19:10 UTC
presumably need a /usr/share/icons/Fedora/scalable/places/start-here.svg (unverified)

Comment 4 Tom "spot" Callaway 2010-05-06 02:22:59 UTC
Adding Mo to the CC. Mo, if you can make this missing image, I'll add it to the package, although, at this point, it will likely end up in a 0-day update.

Comment 5 Máirín Duffy 2010-05-06 03:15:46 UTC
Created attachment 411800 [details]
scalable start-here.svg

here ya go, Spot!

Comment 6 Fedora Update System 2010-05-06 13:41:23 UTC
fedora-logos-13.0.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-logos-13.0.2-1.fc13

Comment 7 Tom "spot" Callaway 2010-05-06 13:42:14 UTC
Please try updating to this test update to see if it resolves the issue. If it does, please give it bodhi karma! :)

Comment 8 Fedora Update System 2010-05-07 03:54:24 UTC
fedora-logos-13.0.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-logos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-logos-13.0.2-1.fc13

Comment 9 Fedora Update System 2010-05-15 20:42:52 UTC
fedora-logos-13.0.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.